<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (C) 2018 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License
  -->
<permissions>
    <privapp-permissions package="com.transsion.settings.wifi">
        <!--normal-->
        <permission name="android.permission.ACCESS_NETWORK_STATE"/>
        <permission name="android.permission.INTERNET"/>
        <permission name="android.permission.ACCESS_WIFI_STATE"/>
        <permission name="android.permission.CHANGE_WIFI_STATE"/>
        <permission name="android.permission.USE_BIOMETRIC"/>
        <!--dangerous-->
        <permission name="android.permission.ACCESS_FINE_LOCATION"/>
        <permission name="android.permission.NEARBY_WIFI_DEVICES"/>
        <permission name="android.permission.CAMERA"/>
        <!--signature|privileged-->
        <permission name="android.permission.INTERACT_ACROSS_USERS"/>
        <permission name="android.permission.INTERACT_ACROSS_USERS_FULL"/>
        <permission name="android.permission.MANAGE_PROFILE_AND_DEVICE_OWNERS"/>
        <permission name="android.permission.MANAGE_USERS"/>
        <permission name="android.permission.NETWORK_SETTINGS"/>
        <permission name="android.permission.READ_WIFI_CREDENTIAL"/>
        <permission name="android.permission.STATUS_BAR" />
        <permission name="android.permission.TETHER_PRIVILEGED"/>
        <permission name="android.permission.ACCESS_PDB_STATE"/>
    </privapp-permissions>
</permissions>
